﻿@charset "UTF-8";

.bold-red {
  font-weight: bold;
  color: #e70012;
}

.koremo-benri,
.point-otoku,
.point-kuriage,
.point-mail,
.point-logon {
  background-color: #ffffcc;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  position: relative;
}

.koremo-benri img:nth-of-type(1),
.point-otoku img:nth-of-type(1),
.point-kuriage img:nth-of-type(1),
.point-mail img:nth-of-type(1),
.point-logon img:nth-of-type(1) {
  position: absolute;
  width: 10%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: -12px auto auto -12px;
}

.point-otoku p {
  width: 67%;
  margin-top: 16px;
  margin-right: 22%;
  margin-bottom: 16px;
  margin-left: 11%;"
}

.point-otoku img:nth-of-type(2) {
  position: absolute;
  width: 17%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto 2% 0 auto;
}

.point-kuriage p {
  width: 69%;
  margin-top: 16px;
  margin-right: 20%;
  margin-bottom: 16px;
  margin-left: 11%;"
}

.point-kuriage img:nth-of-type(2) {
  position: absolute;
  width: 15%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto 3% 0 auto;
}

.point-mail p {
  width: 71%;
  margin-top: 16px;
  margin-right: 18%;
  margin-bottom: 16px;
  margin-left: 11%;"
}

.point-mail img:nth-of-type(2) {
  position: absolute;
  width: 10%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto 5% auto auto;
}

.point-logon p {
  width: 69%;
  margin-top: 16px;
  margin-right: 20%;
  margin-bottom: 16px;
  margin-left: 11%;"
}

.point-logon img:nth-of-type(2) {
  position: absolute;
  width: 15%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto 3% 0 auto;
}

.koremo-benri p {
  width: 84%;
  margin-top: 16px;
  margin-right: 5%;
  margin-bottom: 16px;
  margin-left: 11%;"
}

.madoguchi-u {
  width: 100%;
  border-top: 2px solid #e70012;
  border-right: 2px solid #e70012;
  border-left: 2px solid #e70012;
  padding-top: 16px;
  padding-right: 24px;
  padding-bottom: 16px;
  padding-left: 24px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

.madoguchi-b {
  width: 100%;
  background-color: #e70012;
  color: #ffffff;
  padding-top: 16px;
  padding-right: 24px;
  padding-bottom: 16px;
  padding-left: 24px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.madoguchi-b img {
  position: absolute;
  height: 80px;
  width: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: -16px auto auto -16px;
}

.w-arrow img {
  width: 100%;
  height: auto;
}

.w-arrow {
  width: 20%;
  margin-right: auto;
  margin-left: auto;
}

.muryou {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3.0rem;
  font-weight: bold;
  color: #e70012;
}

@media screen and (max-width: 767px) {

  .koremo-benri img:nth-of-type(1),
  .point-otoku img:nth-of-type(1),
  .point-kuriage img:nth-of-type(1),
  .point-mail img:nth-of-type(1),
  .point-logon img:nth-of-type(1) {
    width: 12%;
  }

  .point-otoku p {
    width: 66%;
    margin-right: 22%;
    margin-left: 12%;"
  }

  .point-kuriage p {
    width: 68%;
    margin-right: 20%;
    margin-left: 12%;"
  }

  .point-mail p {
    width: 70%;
    margin-right: 18%;
    margin-left: 12%;"
  }

  .point-logon p {
    width: 68%;
    margin-right: 20%;
    margin-left: 12%;"
  }

  .koremo-benri p {
    width: 84%;
    margin-right: 4%;
    margin-left: 12%;"
  }

  .madoguchi-b {
    padding-right: 16px;
    padding-left: 56px;
  }

  .madoguchi-b img {
    height: 56px;
    margin: -8px auto auto -8px;
  }

  .muryou {
    font-size: 2.4rem;
  }

  .xxx {
    padding-right: 20%;
    padding-left: 20%;
  }

}